<Directory /var/www/html>
	Options Indexes 
	Options +FollowSymLinks
	AllowOverride None
	Order Allow,Deny
	Allow From All
	Require all granted
</Directory>
<Directory /var/www/html/.gnupg>
	Order Deny,Allow
	Deny From All
	Require all denied
</Directory>